RubyGems Navigation menu

aws-sdk-personalizeevents 1.14.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.14.0 - October 02, 2020 (13 KB)
  2. 1.13.0 - September 30, 2020 (12 KB)
  3. 1.12.0 - September 15, 2020 (12 KB)
  4. 1.11.0 - August 25, 2020 (12 KB)
  5. 1.10.0 - August 06, 2020 (12 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d84e0281312709d5d5abec6ef1bc4335beddd60674ab52fc7f918324fa862135

    Total downloads 13,995,978

    For this version 1,317,189

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: